## dgx-desktop-sbsa-gwdt-loader 1.0ubuntu

=== debian/changelog ===
dgx-desktop-sbsa-gwdt-loader (1.0ubuntu) resolute; urgency=medium

  * Initial release. (LP: #2132001)

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Thu, 23 Oct 2025 09:44:08 +0200
