=== debian/control ===
Source: dgx-desktop-sbsa-gwdt-loader
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 shellcheck <nocheck>,
Standards-Version: 4.7.2

Package: dgx-desktop-sbsa-gwdt-loader
Architecture: arm64
Depends:
 ${misc:Depends},
Description: Handle the NVIDIA DGX sbsa watchdog
 Loads the watchdog driver (sbsa_gwdt) to prevent it from rebooting
 the machine that have a sbsa_gwdt watchdog after 10min.
 This module is blacklisted by the generic kernel, and thus requires a dedicated
 modprobe to be loaded.
