## dgx-desktop-sbsa-gwdt-loader 1.1ubuntu

=== debian/changelog ===
dgx-desktop-sbsa-gwdt-loader (1.1ubuntu) resolute; urgency=medium

  * Install shellcheck correctly during the build (!nocheck instead of nocheck)
  * Add the Vcs browser in the control file
  * Add a COPYING license file

 -- Antoine Lassagne <antoine.lassagne@canonical.com>  Tue, 16 Dec 2025 11:48:14 +0100
