=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
- shellcheck <nocheck>,
+ shellcheck <!nocheck>,
 Standards-Version: 4.7.2
+Vcs-Browser: https://git.launchpad.net/~cypress-team/cypress/+git/dgx-desktop-sbsa-gwdt-loader
+Vcs-Git: https://git.launchpad.net/~cypress-team/cypress/+git/dgx-desktop-sbsa-gwdt-loader -b ubuntu/devel
 
 Package: dgx-desktop-sbsa-gwdt-loader
 Architecture: arm64
