=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	shellcheck --severity=warning files/usr/libexec/run_sbsa_gwdt_selective_enablement
endif
