=== debian/tests/control ===
Tests:
 shell-check-test,
Depends:
 shellcheck,
 @,
Restrictions:
 superficial,
